Back to root

Package Name Version ArchitecturesChangelogVcs-BrowserPackage Relations
aptly 1.2.0-4~bpo9+0utopia1 amd64 ChangelogN/ADepends: bzip2, xz-utils, gnupg, gpgv, libc6 (>= 2.3.2)
Suggests: graphviz
aptly 1.2.0-4~bpo9+0utopia1 i386 ChangelogN/ADepends: bzip2, xz-utils, gnupg, gpgv, libc6 (>= 2.3.6-6~)
Suggests: graphviz
aptly 1.2.0-4~bpo9+0utopia1 source N/Ahttps://salsa.debian.org/debian/aptlyBuild-Depends: debhelper (>= 9.0.0), golang-any, golang-go.tools, bash-completion
arc-gtk-theme 1:2016.1+deb9u1 all ChangelogN/ADepends: arc-theme
arc-theme 20170302-2utopia1 all ChangelogN/ADepends: gnome-themes-standard, gtk2-engines-murrine, gtk2-engines-pixbuf
arc-theme 20170302-2utopia1 source N/Ahttps://github.com/UbuntuBudgie/arc-theme/tree/debianBuild-Depends: debhelper (>= 10), dh-buildinfo, pkg-config, libgtk-3-dev
arc-theme-git 1:2016.1+deb9u1 all ChangelogN/ADepends: arc-theme
atheme-services 7.2.9-2~bpo9+0utopia1 amd64 ChangelogN/ADepends: libc6 (>= 2.14), libssl1.1 (>= 1.1.0), lsb-base
Enhances: ircd
atheme-services 7.2.9-2~bpo9+0utopia1 source N/Ahttps://salsa.debian.org/debian/atheme-services/Build-Depends: debhelper (>= 11), libssl-dev, gettext, pkg-config
atheme-services-contrib 7.2.9-2~bpo9+0utopia1 amd64 ChangelogN/ADepends: atheme-services, libc6 (>= 2.4)
Enhances: atheme-services
atheme-services-contrib-dbgsym 7.2.9-2~bpo9+0utopia1 amd64 N/AN/ADepends: atheme-services-contrib (= 7.2.9-2~bpo9+0utopia1)
atheme-services-dbgsym 7.2.9-2~bpo9+0utopia1 amd64 N/AN/ADepends: atheme-services (= 7.2.9-2~bpo9+0utopia1)
cinnamon-themes 2016.12.07+git~92f9d28-0utopia1 source N/AN/ABuild-Depends: debhelper (>= 9)
cli4 1.5.1~git20161230~c1c5096-0utopia1 all ChangelogN/ADepends: python3:any (>= 3.2~), python3, python3-cloudflare
ffmpy 0.2.2~git20161229~27b7428-0utopia1 source N/Ahttps://github.com/utopia-repository/ffmpyBuild-Depends: debhelper (>= 9), dh-python, python-all, python-setuptools, python3-all, python3-setuptools, python3-sphinx | python-sphinx, python3-docutils | python-docutils, python3-sphinx-rtd-theme | python-sphinx-rtd-theme
fileinsight 0.3.0-0utopia1 amd64 ChangelogN/ADepends: libc6 (>= 2.14), libgcc1 (>= 1:3.0), libmagic1 (>= 5.12), libqt5core5a (>= 5.7.0), libqt5gui5 (>= 5.7.0), libqt5widgets5 (>= 5.0.2), libstdc++6 (>= 5.2)
Suggests: trid
fileinsight 0.3.0-0utopia1 i386 ChangelogN/ADepends: libc6 (>= 2.4), libgcc1 (>= 1:3.0), libmagic1 (>= 5.12), libqt5core5a (>= 5.7.0), libqt5gui5 (>= 5.7.0), libqt5widgets5 (>= 5.0.2), libstdc++6 (>= 5.2)
Suggests: trid
fileinsight 0.3.0-0utopia1 source N/Ahttps://github.com/GLolol/fileinsight/tree/debianBuild-Depends: debhelper (>= 9), qt5-qmake, libmagic-dev, qtbase5-dev, qtbase5-dev-tools
fileinsight-dbgsym 0.3.0-0utopia1 amd64 N/AN/ADepends: fileinsight (= 0.3.0-0utopia1)
fileinsight-dbgsym 0.3.0-0utopia1 i386 N/AN/ADepends: fileinsight (= 0.3.0-0utopia1)
git-up 0.5.12-1utopia1 all ChangelogN/ADepends: git, ruby | ruby-interpreter, ruby-colored (>= 1.2), ruby-grit
git-up 0.5.12-1utopia1 source N/Ahttps://github.com/utopia-repository/git-upBuild-Depends: debhelper (>= 9), gem2deb, ruby-colored (>= 1.2), ruby-grit
icoutils 0.32.2-1~bpo9+0utopia1 amd64 ChangelogN/ADepends: libc6 (>= 2.14), libpng16-16 (>= 1.6.2-1), zlib1g (>= 1:1.1.4), perl:any, libwww-perl
Suggests: libterm-readline-gnu-perl | libterm-readline-perl-perl
icoutils 0.32.2-1~bpo9+0utopia1 i386 ChangelogN/ADepends: libc6 (>= 2.11), libpng16-16 (>= 1.6.2-1), zlib1g (>= 1:1.1.4), perl:any, libwww-perl
Suggests: libterm-readline-gnu-perl | libterm-readline-perl-perl
icoutils 0.32.2-1~bpo9+0utopia1 source N/Ahttps://anonscm.debian.org/cgit/users/cjwatson/icoutils.git/Build-Depends: debhelper (>= 9~), libpng-dev, dh-autoreconf
icoutils-dbgsym 0.32.2-1~bpo9+0utopia1 amd64 N/AN/ADepends: icoutils (= 0.32.2-1~bpo9+0utopia1)
icoutils-dbgsym 0.32.2-1~bpo9+0utopia1 i386 N/AN/ADepends: icoutils (= 0.32.2-1~bpo9+0utopia1)
ircmatch 1.2+git20160514+7~0083a41-0utopia3~bpo9+1 source N/Ahttps://github.com/utopia-repository/ircmatchBuild-Depends: debhelper (>= 10~), dh-python, python-all-dbg, python-all-dev (>= 2.6.6-3~), python-setuptools, python3-all-dbg, python3-all-dev, python3-setuptools
libnx-x11-6 2:3.5.99.16-3~bpo9+0utopia1 amd64 ChangelogN/ADepends: libx11-data, libxcomp3 (= 2:3.5.99.16-3~bpo9+0utopia1), nx-x11-common (<< 2:3.5.99.16-3~bpo9+0utopia1.1), nx-x11-common (>= 2:3.5.99.16-3~bpo9+0utopia1), libc6 (>= 2.15)
libnx-x11-6-dbgsym 2:3.5.99.16-3~bpo9+0utopia1 amd64 N/AN/ADepends: libnx-x11-6 (= 2:3.5.99.16-3~bpo9+0utopia1)
libnx-x11-dev 2:3.5.99.16-3~bpo9+0utopia1 amd64 ChangelogN/AProvides: libnx-x11-6-dev
Depends: libnx-x11-6 (= 2:3.5.99.16-3~bpo9+0utopia1)
libthunarx-2-0 1.6.11-1utopia1 amd64 N/AN/ADepends: libatk1.0-0 (>= 1.12.4), libc6 (>= 2.4), libcairo2 (>= 1.2.4), libdbus-1-3 (>= 1.9.14), libdbus-glib-1-2 (>= 0.78), libexif12 (>= 0.6.21-1~), libexo-1-0 (>= 0.5.0), libfontconfig1 (>= 2.11), libfreetype6 (>= 2.2.1), libgdk-pixbuf2.0-0 (>= 2.22.0), libglib2.0-0 (>= 2.37.3), libgtk2.0-0 (>= 2.24.0), libice6 (>= 1:1.0.0), libpango-1.0-0 (>= 1.14.0), libpangocairo-1.0-0 (>= 1.14.0), libpangoft2-1.0-0 (>= 1.14.0), libpcre3, libsm6, libx11-6, libxfce4ui-1-0 (>= 4.8.0), libxfce4util7 (>= 4.9.0), libxfconf-0-2 (>= 4.6.0), thunar-data (= 1.6.11-1utopia1)
libthunarx-2-0 1.6.11-1utopia1 i386 N/AN/ADepends: libatk1.0-0 (>= 1.12.4), libc6 (>= 2.4), libcairo2 (>= 1.2.4), libdbus-1-3 (>= 1.9.14), libdbus-glib-1-2 (>= 0.78), libexif12 (>= 0.6.21-1~), libexo-1-0 (>= 0.5.0), libfontconfig1 (>= 2.11), libfreetype6 (>= 2.2.1), libgdk-pixbuf2.0-0 (>= 2.22.0), libglib2.0-0 (>= 2.37.3), libgtk2.0-0 (>= 2.24.0), libice6 (>= 1:1.0.0), libpango-1.0-0 (>= 1.14.0), libpangocairo-1.0-0 (>= 1.14.0), libpangoft2-1.0-0 (>= 1.14.0), libpcre3, libsm6, libx11-6, libxfce4ui-1-0 (>= 4.8.0), libxfce4util7 (>= 4.9.0), libxfconf-0-2 (>= 4.6.0), thunar-data (= 1.6.11-1utopia1)
libthunarx-2-dev 1.6.11-1utopia1 amd64 N/AN/ADepends: libthunarx-2-0 (= 1.6.11-1utopia1), thunar-data (= 1.6.11-1utopia1), libglib2.0-dev, libgtk2.0-dev
libthunarx-2-dev 1.6.11-1utopia1 i386 N/AN/ADepends: libthunarx-2-0 (= 1.6.11-1utopia1), thunar-data (= 1.6.11-1utopia1), libglib2.0-dev, libgtk2.0-dev
libtumbler-1-0 0.1.92-0utopia1 amd64 ChangelogN/ADepends: libc6 (>= 2.4), libgdk-pixbuf2.0-0 (>= 2.22.0), libglib2.0-0 (>= 2.37.3)
libtumbler-1-0 0.1.92-0utopia1 i386 ChangelogN/ADepends: libc6 (>= 2.4), libgdk-pixbuf2.0-0 (>= 2.22.0), libglib2.0-0 (>= 2.37.3)
libtumbler-1-dbg 0.1.92-0utopia1 amd64 N/AN/ADepends: libtumbler-1-0 (= 0.1.92-0utopia1)
libtumbler-1-dbg 0.1.92-0utopia1 i386 N/AN/ADepends: libtumbler-1-0 (= 0.1.92-0utopia1)
libtumbler-1-dev 0.1.92-0utopia1 amd64 ChangelogN/ADepends: libtumbler-1-0 (= 0.1.92-0utopia1), libglib2.0-dev
libtumbler-1-dev 0.1.92-0utopia1 i386 ChangelogN/ADepends: libtumbler-1-0 (= 0.1.92-0utopia1), libglib2.0-dev
libx2go-config-perl 4.1.0.0-4~bpo9+0utopia1 all ChangelogN/ADepends: x2goserver-common (<< 4.1.0.0-4~bpo9+0utopia1.1~), x2goserver-common (>= 4.1.0.0-4~bpo9+0utopia1), perl
libx2go-log-perl 4.1.0.0-4~bpo9+0utopia1 all ChangelogN/ADepends: x2goserver-common (<< 4.1.0.0-4~bpo9+0utopia1.1~), x2goserver-common (>= 4.1.0.0-4~bpo9+0utopia1), libx2go-config-perl (<< 4.1.0.0-4~bpo9+0utopia1.1~), libx2go-config-perl (>= 4.1.0.0-4~bpo9+0utopia1), perl
libx2go-server-db-perl 4.1.0.0-4~bpo9+0utopia1 amd64 ChangelogN/ADepends: libconfig-simple-perl, libdbd-pg-perl, libdbd-sqlite3-perl, libx2go-config-perl (<< 4.1.0.0-4~bpo9+0utopia1.1~), libx2go-config-perl (>= 4.1.0.0-4~bpo9+0utopia1), libx2go-log-perl (<< 4.1.0.0-4~bpo9+0utopia1.1~), libx2go-log-perl (>= 4.1.0.0-4~bpo9+0utopia1), libx2go-utils-perl (<< 4.1.0.0-4~bpo9+0utopia1.1~), libx2go-utils-perl (>= 4.1.0.0-4~bpo9+0utopia1), x2goserver-common (<< 4.1.0.0-4~bpo9+0utopia1.1~), x2goserver-common (>= 4.1.0.0-4~bpo9+0utopia1), perl, libc6 (>= 2.4)
libx2go-server-db-perl-dbgsym 4.1.0.0-4~bpo9+0utopia1 amd64 N/AN/ADepends: libx2go-server-db-perl (= 4.1.0.0-4~bpo9+0utopia1)
libx2go-server-perl 4.1.0.0-4~bpo9+0utopia1 all ChangelogN/ADepends: libcapture-tiny-perl, libconfig-simple-perl, libx2go-log-perl (<< 4.1.0.0-4~bpo9+0utopia1.1~), libx2go-log-perl (>= 4.1.0.0-4~bpo9+0utopia1), libx2go-server-db-perl (<< 4.1.0.0-4~bpo9+0utopia1.1~), libx2go-server-db-perl (>= 4.1.0.0-4~bpo9+0utopia1), libx2go-utils-perl (<< 4.1.0.0-4~bpo9+0utopia1.1~), libx2go-utils-perl (>= 4.1.0.0-4~bpo9+0utopia1), x2goserver-common (<< 4.1.0.0-4~bpo9+0utopia1.1~), x2goserver-common (>= 4.1.0.0-4~bpo9+0utopia1), perl
libx2go-utils-perl 4.1.0.0-4~bpo9+0utopia1 all ChangelogN/ADepends: x2goserver-common (<< 4.1.0.0-4~bpo9+0utopia1.1~), x2goserver-common (>= 4.1.0.0-4~bpo9+0utopia1), perl
libxcomp-dev 2:3.5.99.16-3~bpo9+0utopia1 amd64 ChangelogN/AProvides: libxcomp3-dev
Depends: libxcomp3 (= 2:3.5.99.16-3~bpo9+0utopia1)
libxcomp3 2:3.5.99.16-3~bpo9+0utopia1 amd64 ChangelogN/ADepends: libc6 (>= 2.15), libgcc1 (>= 1:3.0), libjpeg62-turbo (>= 1.3.1), libpng16-16 (>= 1.6.2-1), libstdc++6 (>= 5.2), zlib1g (>= 1:1.1.4)
libxcomp3-dbgsym 2:3.5.99.16-3~bpo9+0utopia1 amd64 N/AN/ADepends: libxcomp3 (= 2:3.5.99.16-3~bpo9+0utopia1)
libxcompshad-dev 2:3.5.99.16-3~bpo9+0utopia1 amd64 ChangelogN/AProvides: libxcompshad3-dev
Depends: libxcompshad3 (= 2:3.5.99.16-3~bpo9+0utopia1)
libxcompshad3 2:3.5.99.16-3~bpo9+0utopia1 amd64 ChangelogN/ADepends: libnx-x11-6 (= 2:3.5.99.16-3~bpo9+0utopia1), libc6 (>= 2.14), libgcc1 (>= 1:3.0), libstdc++6 (>= 5), libx11-6, libxdamage1 (>= 1:1.1), libxext6, libxfixes3, libxrandr2, libxtst6
libxcompshad3-dbgsym 2:3.5.99.16-3~bpo9+0utopia1 amd64 N/AN/ADepends: libxcompshad3 (= 2:3.5.99.16-3~bpo9+0utopia1)
lxqt 18~bpo9+1 amd64 ChangelogN/ADepends: lximage-qt, lxqt-core (= 18~bpo9+1), lxqt-about, lxqt-admin, lxqt-openssh-askpass, lxqt-powermanagement, lxqt-sudo | gksu, pavucontrol-qt | pavucontrol, qlipper, qps, qterminal, sddm-theme-debian-maui | sddm-theme | lightdm | gdm3 | lxdm | slim | nodm, xarchiver | ark | engrampa, xfwm4 | x-window-manager
Recommends: audacious | clementine | qmmp, calibre, cmst | network-manager-gnome | plasma-nm | wicd, juffed, smplayer, smtube, quassel | quassel-client | hexchat | irssi | weechat, qpdfview, gucharmap, firefox | www-browser, thunderbird | claws-mail | mutt
Suggests: compton, compton-conf, lxappearance, nomacs, obconf-qt, openbox, qtpass, screengrab | shutter, vokoscreen, zim
lxqt 18~bpo9+1 i386 ChangelogN/ADepends: lximage-qt, lxqt-core (= 18~bpo9+1), lxqt-about, lxqt-admin, lxqt-openssh-askpass, lxqt-powermanagement, lxqt-sudo | gksu, pavucontrol-qt | pavucontrol, qlipper, qps, qterminal, sddm-theme-debian-maui | sddm-theme | lightdm | gdm3 | lxdm | slim | nodm, xarchiver | ark | engrampa, xfwm4 | x-window-manager
Recommends: audacious | clementine | qmmp, calibre, cmst | network-manager-gnome | plasma-nm | wicd, juffed, smplayer, smtube, quassel | quassel-client | hexchat | irssi | weechat, qpdfview, gucharmap, firefox | www-browser, thunderbird | claws-mail | mutt
Suggests: compton, compton-conf, lxappearance, nomacs, obconf-qt, openbox, qtpass, screengrab | shutter, vokoscreen, zim
lxqt-core 18~bpo9+1 all ChangelogN/ADepends: lxqt-common, lxqt-config, lxqt-notificationd, lxqt-globalkeys, lxqt-panel, lxqt-policykit, lxqt-qtplugin, lxqt-runner, lxqt-session, pcmanfm-qt, desktop-file-utils
Recommends: lximage-qt, lxqt-about, lxqt-powermanagement, lxqt-sudo, pavucontrol-qt | pavucontrol, qterminal | x-terminal-emulator, xscreensaver
Suggests: firefox | www-browser, lxqt, lxqt-openssh-askpass, qlipper, xarchiver | ark | engrampa
lxqt-metapackages 18~bpo9+1 source N/Ahttps://anonscm.debian.org/cgit/pkg-lxqt/lxqt-metapackages.git/?h=debian/sidBuild-Depends: debhelper (>= 10)
mint-cinnamon-themes 2016.12.07+git~92f9d28-0utopia1 all ChangelogN/AProvides: cinnamon-themes
nemo-emblems 3.2.3-0utopia1 all ChangelogN/ADepends: python:any (<< 2.8), python:any (>= 2.7~), nemo, nemo-python, gnome-icon-theme
nemo-emblems 3.2.3-0utopia1 source N/Ahttps://github.com/GLolol/nemo-emblems-debBuild-Depends: debhelper (>= 9), python-all, python-distutils-extra, dh-python
numix-frost-light-theme 1:3.6.6-light-0utopia1 all ChangelogN/ADepends: gtk2-engines-murrine, libgtk-3-0 (>= 3.18)
numix-frost-light-theme 1:3.6.6-light-0utopia1 source N/Ahttps://github.com/utopia-repository/numix-gtk-themesBuild-Depends: debhelper (>= 9), ruby-sass (>= 3.4.22-1~), libglib2.0-bin, libgdk-pixbuf2.0-dev
numix-frost-theme 1:3.6.6+git14~e9d2507-0utopia1 all ChangelogN/ADepends: gtk2-engines-murrine, libgtk-3-0 (>= 3.18)
Recommends: numix-frost-light-theme
numix-frost-theme 1:3.6.6+git14~e9d2507-0utopia1 source N/Ahttps://github.com/utopia-repository/numix-gtk-themesBuild-Depends: debhelper (>= 9), ruby-sass (>= 3.4.22-1~), libglib2.0-bin, libgdk-pixbuf2.0-dev
numix-icon-theme-circle 1:17-04-05-0utopia1 all ChangelogN/ADepends: numix-icon-theme
numix-icon-theme-circle 1:17-04-05-0utopia1 source N/AN/ABuild-Depends: debhelper (>= 9)
numix-icon-theme-square 1:17-04-05-0utopia1 all ChangelogN/ADepends: numix-icon-theme
numix-icon-theme-square 1:17-04-05-0utopia1 source N/AN/ABuild-Depends: debhelper (>= 9)
nx-libs 2:3.5.99.16-3~bpo9+0utopia1 source N/Ahttps://salsa.debian.org/debian-remote-team/nx-libsBuild-Depends: autoconf, automake, debhelper (>= 11~), dpkg-dev (>= 1.16.1.1), expat, libjpeg-dev, libpixman-1-dev (>= 0.13.2), libpng-dev, libtool, libxcomposite-dev, libxdamage-dev, libxdmcp-dev, libxext-dev, libxfixes-dev, libxfont-dev (>= 1.4.2), libxinerama-dev, libxml2-dev, libxpm-dev, libxrandr-dev, libxrender-dev, libxtst-dev, pkg-config, quilt (>= 0.46-7~), x11proto-core-dev, xutils-dev, zlib1g-dev
nx-x11-common 2:3.5.99.16-3~bpo9+0utopia1 all ChangelogN/A
nx-x11proto-composite-dev 2:3.5.99.16-3~bpo9+0utopia1 amd64 ChangelogN/A
nx-x11proto-core-dev 2:3.5.99.16-3~bpo9+0utopia1 amd64 ChangelogN/A
nx-x11proto-damage-dev 2:3.5.99.16-3~bpo9+0utopia1 amd64 ChangelogN/A
nx-x11proto-randr-dev 2:3.5.99.16-3~bpo9+0utopia1 amd64 ChangelogN/A
nx-x11proto-render-dev 2:3.5.99.16-3~bpo9+0utopia1 amd64 ChangelogN/A
nx-x11proto-scrnsaver-dev 2:3.5.99.16-3~bpo9+0utopia1 amd64 ChangelogN/A
nx-x11proto-xext-dev 2:3.5.99.16-3~bpo9+0utopia1 amd64 ChangelogN/A
nx-x11proto-xfixes-dev 2:3.5.99.16-3~bpo9+0utopia1 amd64 ChangelogN/A
nx-x11proto-xinerama-dev 2:3.5.99.16-3~bpo9+0utopia1 amd64 ChangelogN/A
nxagent 2:3.5.99.16-3~bpo9+0utopia1 amd64 ChangelogN/ADepends: libnx-x11-6 (= 2:3.5.99.16-3~bpo9+0utopia1), libxcomp3 (= 2:3.5.99.16-3~bpo9+0utopia1), libxcompshad3 (= 2:3.5.99.16-3~bpo9+0utopia1), x11-xkb-utils, libc6 (>= 2.15), libjpeg62-turbo (>= 1.3.1), libpixman-1-0 (>= 0.13.2), libpng16-16 (>= 1.6.2-1), libx11-6 (>= 2:1.4.99.1), libxcomposite1 (>= 1:0.3-1), libxdmcp6, libxext6, libxfixes3, libxfont2 (>= 1:2.0.1), libxinerama1, libxml2 (>= 2.7.4), libxpm4, libxrender1, zlib1g (>= 1:1.1.4)
Recommends: xfonts-base, xkb-data
nxagent-dbgsym 2:3.5.99.16-3~bpo9+0utopia1 amd64 N/AN/ADepends: nxagent (= 2:3.5.99.16-3~bpo9+0utopia1)
nxproxy 2:3.5.99.16-3~bpo9+0utopia1 amd64 ChangelogN/ADepends: libxcomp3 (= 2:3.5.99.16-3~bpo9+0utopia1), libc6 (>= 2.3.4)
nxproxy-dbgsym 2:3.5.99.16-3~bpo9+0utopia1 amd64 N/AN/ADepends: nxproxy (= 2:3.5.99.16-3~bpo9+0utopia1)
osdlyrics 0.5~git20170410~34f233a-0utopia1 amd64 ChangelogN/ADepends: libdbus-glib-1-2 (>= 0.78), libgtk2.0-0 (>= 2.24.0), python (<< 2.8), python-chardet, python-dbus, python-gobject-2, python-pycurl, python (>= 2.7), python:any (>= 2.6.6-7~), libappindicator1 (>= 0.2.91), libatk1.0-0 (>= 1.12.4), libc6 (>= 2.14), libcairo2 (>= 1.2.4), libdbus-1-3 (>= 1.9.14), libdbusmenu-glib4 (>= 0.4.2), libfontconfig1 (>= 2.11), libfreetype6 (>= 2.2.1), libgdk-pixbuf2.0-0 (>= 2.22.0), libglib2.0-0 (>= 2.37.3), libnotify4 (>= 0.7.0), libpango-1.0-0 (>= 1.18.0), libpangocairo-1.0-0 (>= 1.14.0), libpangoft2-1.0-0 (>= 1.14.0), libx11-6
Suggests: mpd (>= 0.16~), python-mpd (>= 0.3~)
osdlyrics 0.5~git20170410~34f233a-0utopia1 i386 ChangelogN/ADepends: libdbus-glib-1-2 (>= 0.78), libgtk2.0-0 (>= 2.24.0), python (<< 2.8), python-chardet, python-dbus, python-gobject-2, python-pycurl, python (>= 2.7), python:any (>= 2.6.6-7~), libappindicator1 (>= 0.2.91), libatk1.0-0 (>= 1.12.4), libc6 (>= 2.7), libcairo2 (>= 1.2.4), libdbus-1-3 (>= 1.9.14), libdbusmenu-glib4 (>= 0.4.2), libfontconfig1 (>= 2.11), libfreetype6 (>= 2.2.1), libgdk-pixbuf2.0-0 (>= 2.22.0), libglib2.0-0 (>= 2.37.3), libnotify4 (>= 0.7.0), libpango-1.0-0 (>= 1.18.0), libpangocairo-1.0-0 (>= 1.14.0), libpangoft2-1.0-0 (>= 1.14.0), libx11-6
Suggests: mpd (>= 0.16~), python-mpd (>= 0.3~)
osdlyrics 0.5~git20170410~34f233a-0utopia1 source N/Ahttps://github.com/utopia-repository/osdlyricsBuild-Depends: autotools-dev, debhelper (>= 10), intltool, libappindicator-dev, libdbus-glib-1-dev, libgtk2.0-dev, libnotify-dev, libtool, python:any
osdlyrics-dbgsym 0.5~git20170410~34f233a-0utopia1 amd64 N/AN/ADepends: osdlyrics (= 0.5~git20170410~34f233a-0utopia1)
osdlyrics-dbgsym 0.5~git20170410~34f233a-0utopia1 i386 N/AN/ADepends: osdlyrics (= 0.5~git20170410~34f233a-0utopia1)
paper-icon-theme 1.4.0-0utopia1 all N/AN/A
paper-icon-theme 1.4.0-0utopia1 source N/Ahttps://github.com/utopia-repository/paper-icon-themeBuild-Depends: debhelper (>= 9)
pisg 0.80~preview2-0utopia1 all ChangelogN/ADepends: perl
Suggests: libtext-iconv-perl
pisg 0.80~preview2-0utopia1 source N/AN/ABuild-Depends: debhelper (>= 9), docbook-utils
Build-Depends-Indep: perl (>= 5.6)
python-cloudflare 1.5.1~git20161230~c1c5096-0utopia1 all ChangelogN/ADepends: python-future, python-requests, python-yaml, python:any (<< 2.8), python:any (>= 2.7.5-5~)
Suggests: python-cloudflare-doc
python-cloudflare 1.5.1~git20161230~c1c5096-0utopia1 source N/Ahttps://github.com/utopia-repository/python-cloudflareBuild-Depends: debhelper (>= 9), dh-python, python-all, python-setuptools, python3-all, python3-setuptools
python-cloudflare-doc 1.5.1~git20161230~c1c5096-0utopia1 all ChangelogN/A
python-ffmpy 0.2.2~git20161229~27b7428-0utopia1 all ChangelogN/ADepends: python:any (<< 2.8), python:any (>= 2.7.5-5~), ffmpeg
Suggests: python-ffmpy-doc
python-ffmpy-doc 0.2.2~git20161229~27b7428-0utopia1 all ChangelogN/ADepends: libjs-sphinxdoc (>= 1.0), sphinx-rtd-theme-common
python-ircmatch 1.2+git20160514+7~0083a41-0utopia3~bpo9+1 amd64 ChangelogN/ADepends: python (<< 2.8), python (>= 2.7~), python:any (<< 2.8), python:any (>= 2.7~), libc6 (>= 2.4)
python-ircmatch 1.2+git20160514+7~0083a41-0utopia3~bpo9+1 i386 ChangelogN/ADepends: python (<< 2.8), python (>= 2.7~), python:any (<< 2.8), python:any (>= 2.7~), libc6 (>= 2.4)
python-ircmatch-dbg 1.2+git20160514+7~0083a41-0utopia3~bpo9+1 amd64 N/AN/ADepends: python-ircmatch (= 1.2+git20160514+7~0083a41-0utopia3~bpo9+1), python-dbg (<< 2.8), python-dbg (>= 2.7~), python-dbg:any (<< 2.8), python-dbg:any (>= 2.7~), libc6 (>= 2.4)
python-ircmatch-dbg 1.2+git20160514+7~0083a41-0utopia3~bpo9+1 i386 N/AN/ADepends: python-ircmatch (= 1.2+git20160514+7~0083a41-0utopia3~bpo9+1), python-dbg (<< 2.8), python-dbg (>= 2.7~), python-dbg:any (<< 2.8), python-dbg:any (>= 2.7~), libc6 (>= 2.4)
python-ircmatch-dbg-dbgsym 1.2+git20160514+7~0083a41-0utopia3~bpo9+1 amd64 N/AN/ADepends: python-ircmatch-dbg (= 1.2+git20160514+7~0083a41-0utopia3~bpo9+1)
python-ircmatch-dbg-dbgsym 1.2+git20160514+7~0083a41-0utopia3~bpo9+1 i386 N/AN/ADepends: python-ircmatch-dbg (= 1.2+git20160514+7~0083a41-0utopia3~bpo9+1)
python-ircmatch-dbgsym 1.2+git20160514+7~0083a41-0utopia3~bpo9+1 amd64 N/AN/ADepends: python-ircmatch (= 1.2+git20160514+7~0083a41-0utopia3~bpo9+1)
python-ircmatch-dbgsym 1.2+git20160514+7~0083a41-0utopia3~bpo9+1 i386 N/AN/ADepends: python-ircmatch (= 1.2+git20160514+7~0083a41-0utopia3~bpo9+1)
python3-cloudflare 1.5.1~git20161230~c1c5096-0utopia1 all ChangelogN/ADepends: python3-future, python3-requests, python3-yaml, python3:any (>= 3.3.2-2~)
Suggests: python-cloudflare-doc
python3-ffmpy 0.2.2~git20161229~27b7428-0utopia1 all ChangelogN/ADepends: python3:any (>= 3.3.2-2~), ffmpeg
Suggests: python-ffmpy-doc
python3-ircmatch 1.2+git20160514+7~0083a41-0utopia3~bpo9+1 amd64 ChangelogN/ADepends: python3 (<< 3.6), python3 (>= 3.5~), python3:any (>= 3.2~), libc6 (>= 2.4)
python3-ircmatch 1.2+git20160514+7~0083a41-0utopia3~bpo9+1 i386 ChangelogN/ADepends: python3 (<< 3.6), python3 (>= 3.5~), python3:any (>= 3.2~), libc6 (>= 2.4)
python3-ircmatch-dbg 1.2+git20160514+7~0083a41-0utopia3~bpo9+1 amd64 N/AN/ADepends: python3-ircmatch (= 1.2+git20160514+7~0083a41-0utopia3~bpo9+1), python3-dbg (<< 3.6), python3-dbg (>= 3.5~), python3-dbg:any (>= 3.2~), libc6 (>= 2.4)
python3-ircmatch-dbg 1.2+git20160514+7~0083a41-0utopia3~bpo9+1 i386 N/AN/ADepends: python3-ircmatch (= 1.2+git20160514+7~0083a41-0utopia3~bpo9+1), python3-dbg (<< 3.6), python3-dbg (>= 3.5~), python3-dbg:any (>= 3.2~), libc6 (>= 2.4)
python3-ircmatch-dbg-dbgsym 1.2+git20160514+7~0083a41-0utopia3~bpo9+1 amd64 N/AN/ADepends: python3-ircmatch-dbg (= 1.2+git20160514+7~0083a41-0utopia3~bpo9+1)
python3-ircmatch-dbg-dbgsym 1.2+git20160514+7~0083a41-0utopia3~bpo9+1 i386 N/AN/ADepends: python3-ircmatch-dbg (= 1.2+git20160514+7~0083a41-0utopia3~bpo9+1)
python3-ircmatch-dbgsym 1.2+git20160514+7~0083a41-0utopia3~bpo9+1 amd64 N/AN/ADepends: python3-ircmatch (= 1.2+git20160514+7~0083a41-0utopia3~bpo9+1)
python3-ircmatch-dbgsym 1.2+git20160514+7~0083a41-0utopia3~bpo9+1 i386 N/AN/ADepends: python3-ircmatch (= 1.2+git20160514+7~0083a41-0utopia3~bpo9+1)
qt5ct 0.30-1~utopia1 amd64 ChangelogN/ADepends: libc6 (>= 2.14), libegl1-mesa (>= 7.8.1) | libegl1-x11, libfontconfig1 (>= 2.11), libfreetype6 (>= 2.2.1), libgcc1 (>= 1:3.0), libgl1-mesa-glx | libgl1, libglib2.0-0 (>= 2.12.0), libinput10 (>= 0.15.0), libmtdev1 (>= 1.0.8), libqt5core5a (>= 5.7.0), libqt5dbus5 (>= 5.0.2), libqt5gui5 (>= 5.7.0), libqt5widgets5 (>= 5.2.0~alpha1), libstdc++6 (>= 5), libudev1 (>= 183), libx11-6, libxext6, libxkbcommon0 (>= 0.5.0), libxrender1
Suggests: qt5-style-plugins
qt5ct 0.30-1~utopia1 i386 ChangelogN/ADepends: libc6 (>= 2.4), libegl1-mesa (>= 7.8.1) | libegl1-x11, libfontconfig1 (>= 2.11), libfreetype6 (>= 2.2.1), libgcc1 (>= 1:3.0), libgl1-mesa-glx | libgl1, libglib2.0-0 (>= 2.12.0), libinput10 (>= 0.15.0), libmtdev1 (>= 1.0.8), libqt5core5a (>= 5.7.0), libqt5dbus5 (>= 5.0.2), libqt5gui5 (>= 5.7.0), libqt5widgets5 (>= 5.2.0~alpha1), libstdc++6 (>= 5), libudev1 (>= 183), libx11-6, libxext6, libxkbcommon0 (>= 0.5.0), libxrender1
Suggests: qt5-style-plugins
qt5ct 0.30-1~utopia1 source N/Ahttps://github.com/mati75/qt5ct.gitBuild-Depends: debhelper (>= 10), qtbase5-dev, libqt5svg5-dev, qttools5-dev-tools, qtbase5-private-dev, libfontconfig1-dev, libfreetype6-dev, libglib2.0-dev, libxrender-dev, libudev-dev, libmtdev-dev, libegl1-mesa-dev
qt5ct-dbgsym 0.30-1~utopia1 amd64 N/AN/ADepends: qt5ct (= 0.30-1~utopia1)
qt5ct-dbgsym 0.30-1~utopia1 i386 N/AN/ADepends: qt5ct (= 0.30-1~utopia1)
thunar 1.6.11-1utopia1 amd64 N/AN/ADepends: libatk1.0-0 (>= 1.12.4), libc6 (>= 2.4), libcairo2 (>= 1.6.0), libdbus-1-3 (>= 1.9.14), libdbus-glib-1-2 (>= 0.88), libexo-1-0 (>= 0.10.0), libgdk-pixbuf2.0-0 (>= 2.22.0), libglib2.0-0 (>= 2.37.3), libgtk2.0-0 (>= 2.24.0), libgudev-1.0-0 (>= 146), libice6 (>= 1:1.0.0), libnotify4 (>= 0.7.0), libpango-1.0-0 (>= 1.14.0), libsm6, libthunarx-2-0 (>= 1.1.0), libxfce4ui-1-0 (>= 4.9.1), libxfce4util7 (>= 4.9.0), libxfconf-0-2 (>= 4.6.0), thunar-data (= 1.6.11-1utopia1), desktop-file-utils, shared-mime-info, exo-utils
Recommends: default-dbus-session-bus | dbus-session-bus, libfontconfig1 (>= 2.11), libfreetype6 (>= 2.2.1), libpangocairo-1.0-0 (>= 1.14.0), libpangoft2-1.0-0 (>= 1.14.0), xfce4-panel (>= 4.11), xfce4-panel (<< 4.13), thunar-volman, tumbler, xdg-user-dirs, gvfs
Suggests: thunar-archive-plugin, thunar-media-tags-plugin
thunar 1.6.11-1utopia1 i386 N/AN/ADepends: libatk1.0-0 (>= 1.12.4), libc6 (>= 2.4), libcairo2 (>= 1.6.0), libdbus-1-3 (>= 1.9.14), libdbus-glib-1-2 (>= 0.88), libexo-1-0 (>= 0.10.0), libgdk-pixbuf2.0-0 (>= 2.22.0), libglib2.0-0 (>= 2.37.3), libgtk2.0-0 (>= 2.24.0), libgudev-1.0-0 (>= 146), libice6 (>= 1:1.0.0), libnotify4 (>= 0.7.0), libpango-1.0-0 (>= 1.14.0), libsm6, libthunarx-2-0 (>= 1.1.0), libxfce4ui-1-0 (>= 4.9.1), libxfce4util7 (>= 4.9.0), libxfconf-0-2 (>= 4.6.0), thunar-data (= 1.6.11-1utopia1), desktop-file-utils, shared-mime-info, exo-utils
Recommends: default-dbus-session-bus | dbus-session-bus, libfontconfig1 (>= 2.11), libfreetype6 (>= 2.2.1), libpangocairo-1.0-0 (>= 1.14.0), libpangoft2-1.0-0 (>= 1.14.0), xfce4-panel (>= 4.11), xfce4-panel (<< 4.13), thunar-volman, tumbler, xdg-user-dirs, gvfs
Suggests: thunar-archive-plugin, thunar-media-tags-plugin
thunar 1.6.11-1utopia1 source N/Ahttp://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/thunar/Build-Depends: debhelper (>= 9), libexo-1-dev (>= 0.10.0), libxml-parser-perl, libdbus-glib-1-dev, libexif-dev, libgtk2.0-dev (>= 2.10.1), chrpath, libpcre3-dev, libjpeg-dev, intltool, libxfce4util-dev (>= 4.10.0), libxfce4ui-1-dev (>= 4.10.0), libnotify-dev, libgudev-1.0-dev [linux-any], xfce4-panel-dev (>= 4.10.0), xfce4-dev-tools, libtool, gtk-doc-tools
thunar-data 1.6.11-1utopia1 all ChangelogN/A
thunar-dbg 1.6.11-1utopia1 amd64 N/AN/ADepends: thunar (= 1.6.11-1utopia1)
thunar-dbg 1.6.11-1utopia1 i386 N/AN/ADepends: thunar (= 1.6.11-1utopia1)
tumbler 0.1.92-0utopia1 amd64 ChangelogN/ADepends: libc6 (>= 2.11), libcairo2 (>= 1.2.4), libfreetype6 (>= 2.2.1), libgdk-pixbuf2.0-0 (>= 2.22.0), libglib2.0-0 (>= 2.37.3), libgstreamer-plugins-base1.0-0 (>= 1.0.0), libgstreamer1.0-0 (>= 1.4.0), libjpeg62-turbo (>= 1.3.1), libpng16-16 (>= 1.6.2-1), libpoppler-glib8 (>= 0.18.0), libtumbler-1-0 (>= 0.1.27), tumbler-common (= 0.1.92-0utopia1)
Suggests: tumbler-plugins-extra
tumbler 0.1.92-0utopia1 i386 ChangelogN/ADepends: libc6 (>= 2.11), libcairo2 (>= 1.2.4), libfreetype6 (>= 2.2.1), libgdk-pixbuf2.0-0 (>= 2.22.0), libglib2.0-0 (>= 2.37.3), libgstreamer-plugins-base1.0-0 (>= 1.0.0), libgstreamer1.0-0 (>= 1.4.0), libjpeg62-turbo (>= 1.3.1), libpng16-16 (>= 1.6.2-1), libpoppler-glib8 (>= 0.18.0), libtumbler-1-0 (>= 0.1.27), tumbler-common (= 0.1.92-0utopia1)
Suggests: tumbler-plugins-extra
tumbler 0.1.92-0utopia1 source N/Ahttp://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/tumblerBuild-Depends: debhelper (>= 9), intltool (>= 0.31), pkg-config, libglib2.0-dev, libgtk2.0-dev, libdbus-glib-1-dev, libpoppler-glib-dev, libgstreamer1.0-dev, libgstreamer-plugins-base1.0-dev, libjpeg-dev, libgsf-1-dev, libopenrawgnome-dev, libffmpegthumbnailer-dev, libcurl4-gnutls-dev, dpkg-dev (>= 1.16.1)
tumbler-common 0.1.92-0utopia1 all ChangelogN/ASuggests: libtumbler-1-0
tumbler-plugins-extra 0.1.92-0utopia1 amd64 ChangelogN/ADepends: libc6 (>= 2.4), libcurl3-gnutls (>= 7.16.2), libffmpegthumbnailer4v5, libgdk-pixbuf2.0-0 (>= 2.22.0), libglib2.0-0 (>= 2.37.3), libgsf-1-114 (>= 1.14.24), libopenraw1v5 (>= 0.0.4), libopenrawgnome1v5 (>= 0.0.4), libtumbler-1-0 (>= 0.1.27), libxml2 (>= 2.6.27), tumbler (= 0.1.92-0utopia1)
tumbler-plugins-extra 0.1.92-0utopia1 i386 ChangelogN/ADepends: libc6 (>= 2.4), libcurl3-gnutls (>= 7.16.2), libffmpegthumbnailer4v5, libgdk-pixbuf2.0-0 (>= 2.22.0), libglib2.0-0 (>= 2.37.3), libgsf-1-114 (>= 1.14.24), libopenraw1v5 (>= 0.0.4), libopenrawgnome1v5 (>= 0.0.4), libtumbler-1-0 (>= 0.1.27), libxml2 (>= 2.6.27), tumbler (= 0.1.92-0utopia1)
utopia-accessories 2018.06.06~deb9u1 all ChangelogN/ARecommends: firefox | firefox-esr | google-chrome-stable | chromium | chromium-browser | falkon | qupzilla | midori | netsurf-gtk | gnome-www-browser, keepassxc | keepassx (>= 2.0~), qalculate-gtk | qalculate, vlc
Suggests: florence | caribou, psensor, unetbootin | tuxboot, variety
utopia-accessories-extras 2018.06.06~deb9u1 all ChangelogN/ADepends: utopia-accessories
Recommends: cifs-utils, default-jre, fileinsight, samba, smbclient, virtualbox (>= 5.0~), webcamoid | cheese | kamoso | kamerka | guvcview, wine | wine-development | wine-staging-compat
Suggests: exe-thumbnailer | gnome-exe-thumbnailer | kio-extras
utopia-accessories-gtk 2018.06.06~deb9u1 all ChangelogN/ADepends: utopia-accessories
Recommends: font-manager | gnome-font-viewer, fuse, gdebi, gdmap, geany, gparted, gvfs-backends, gvfs-bin, gvfs-fuse, pinentry-gnome3 | pinentry-gtk2, synaptic
Suggests: brasero | xfburn, gnome-alsamixer, lightdm-gtk-greeter-settings, menulibre, qt5-style-plugins, qt5ct, simple-scan, xzoom
utopia-accessories-kde 2018.06.06~deb9u1 all ChangelogN/ADepends: utopia-accessories-qt
utopia-accessories-qt 2018.06.06~deb9u1 all ChangelogN/AProvides: utopia-accessories-kde
Depends: utopia-accessories
Recommends: kate | juffed, kmag, partitionmanager | gparted, pinentry-qt, qapt-utils | gdebi-kde, qdirstat
Suggests: k3b, muon, skanlite
utopia-baseutils 2018.06.06~deb9u1 all ChangelogN/ADepends: apt-listchanges, aria2, bind9-host | host, convmv, curl, deborphan, dos2unix, extundelete, file, git, htop, iputils-ping | ping, less, lynx | links2 | elinks | links | w3m | www-browser, nano, openssh-client | ssh-client, p7zip-full, pinentry-curses | pinentry-tty | pinentry, psmisc, python3, rename, reptyr, screen, sudo, traceroute, wget, xz-utils
Recommends: apt-listbugs, apt-utils, bzip2, command-not-found, debian-goodies, gdebi-core, gnupg, gnupg (<< 2.1~) | dirmngr, gnupg-agent, iftop, iotop, iptables, netselect-apt, rssh | rush, rsync, screenfetch, scrot, tree, uptimed, utopia-keyring, whiptail | dialog, whois
Suggests: davfs2, p7zip-rar, sshfs, utopia-devel
utopia-cinnamon-defaults 2017.12.19~deb9u1 all ChangelogN/ADepends: arc-theme (>= 20170302-1~), fonts-noto-hinted, utopia-themes (>= 2016.01.10~), cinnamon-common (>= 2.6~), cinnamon-desktop-data (>= 2.6.4), cinnamon-settings-daemon (>= 2.6), muffin-common (>= 2.6~), dconf-gsettings-backend | gsettings-backend
Recommends: libpam-systemd, mint-cinnamon-themes, utopia-desktop-defaults, utopia-gnomeapps-defaults
utopia-cinnamon-tweaks 2017.12.19~deb9u1 all ChangelogN/ADepends: utopia-cinnamon-defaults (>= 2017.04.16~)
utopia-defaults 2017.12.19~deb9u1 source N/AN/ABuild-Depends: debhelper (>= 10)
utopia-desktop 2018.06.06~deb9u1 all ChangelogN/ADepends: utopia-desktop-common
utopia-desktop-budgie 2018.06.06~deb9u1 all ChangelogN/ADepends: budgie-desktop, budgie-indicator-applet, evince | atril | pdf-viewer, shotwell | eog | eom, tilix | gnome-terminal | x-terminal-emulator, utopia-desktop-common
Recommends: dconf-editor | dconf-tools, gedit, gnome-keyring, gnome-screenshot, gnome-sushi, gnome-system-monitor, nautilus-actions, nautilus-emblems, utopia-accessories-gtk, utopia-themes
Suggests: nautilus-admin, nautilus-share, nautilus-wipe, plank
utopia-desktop-cinnamon 2018.06.06~deb9u1 all ChangelogN/ADepends: cinnamon (>= 3), cinnamon-control-center (>= 3), cinnamon-screensaver (>= 3), cinnamon-session (>= 3), cinnamon-settings-daemon (>= 3), evince | atril | pdf-viewer, gnome-terminal | mate-terminal | x-terminal-emulator, muffin (>= 3), nemo (>= 3), shotwell | eog | eom, utopia-desktop-common
Recommends: cinnamon-l10n | cinnamon-translations, dconf-editor | dconf-tools, gedit | pluma, gnome-keyring, gnome-screenshot, gnome-system-monitor | mate-system-monitor, mint-cinnamon-themes, nemo-audio-tab, nemo-emblems (>= 2.6), nemo-fileroller (>= 2.6), qt5ct, utopia-accessories-gtk, utopia-cinnamon-defaults, utopia-themes
Suggests: nemo-media-columns, nemo-share
utopia-desktop-common 2018.06.06~deb9u1 all ChangelogN/AProvides: utopia-desktop
Depends: desktop-base, lightdm | x-display-manager, utopia-baseutils, xorg
Recommends: acpi-support, alsa-utils, anacron, avahi-daemon, dosfstools, eject, firmware-amd-graphics | linux-firmware, firmware-atheros | linux-firmware, firmware-iwlwifi | linux-firmware, firmware-realtek | linux-firmware, firmware-linux | linux-firmware, fonts-dejavu, fonts-liberation, fonts-noto, gddrescue, iw, lm-sensors, ntfs-3g, scalpel | foremost, testdisk, utopia-accessories, utopia-desktop-defaults, utopia-polkit, xdg-utils
Suggests: cifs-utils, lxpolkit | polkit-1-auth-agent, smbclient, task-print-server, utopia-accessories-gtk | utopia-accessories-qt, utopia-multimedia, utopia-network, utopia-office
utopia-desktop-common-vnc 2018.06.06~deb9u1 all ChangelogN/AProvides: utopia-desktop-common
Depends: utopia-baseutils
Recommends: desktop-base, fonts-dejavu, fonts-liberation, fonts-noto, tigervnc-standalone-server | vnc-server, xorg
Suggests: utopia-accessories
utopia-desktop-defaults 2017.12.19~deb9u1 all ChangelogN/ADepends: fonts-noto-hinted, gsettings-desktop-schemas, libgtk-3-common, dconf-gsettings-backend | gsettings-backend
Recommends: fontconfig
utopia-desktop-full 2018.06.06~deb9u1 all ChangelogN/ADepends: task-print-server, utopia-accessories-gtk, utopia-desktop-cinnamon | utopia-desktop-xfce | utopia-desktop-mate | utopia-desktop-gnome | utopia-desktop-openbox | utopia-desktop-lxde, utopia-desktop-common, utopia-office
Recommends: libreoffice-gtk3 (>= 5.2~) | libreoffice-gtk2 | libreoffice-gtk, simple-scan, system-config-printer, utopia-intl, utopia-network-gtk, wine
Suggests: blueman | blueberry | gnome-bluetooth, brasero | xfburn, utopia-accessories-extras
utopia-desktop-full-qt 2018.06.06~deb9u1 all ChangelogN/AProvides: utopia-desktop-full
Depends: task-print-server, utopia-accessories-qt, utopia-desktop-common, utopia-desktop-kde | utopia-desktop-lxqt, utopia-office
Recommends: libreoffice-kde, print-manager, skanlite, utopia-intl, utopia-network-qt, wine
Suggests: blueman | blueberry | bluemoon | bluedevil, k3b, utopia-accessories-extras
utopia-desktop-gnome 2018.06.06~deb9u1 all ChangelogN/ADepends: evince | pdf-viewer, file-roller, fonts-cantarell, gdm3 | lightdm | x-display-manager, gnome-control-center, gnome-keyring, gnome-screenshot, gnome-session, gnome-settings-daemon, gnome-shell, gnome-shell-extension-top-icons-plus, gnome-shell-extensions, gnome-terminal | mate-terminal | x-terminal-emulator, gnome-themes-standard, gnome-tweak-tool, shotwell | eog, utopia-desktop-common
Recommends: alacarte, chrome-gnome-shell, dconf-editor | dconf-tools, gedit, gnome-shell-extension-taskbar, gnome-sushi, gnome-system-monitor, nautilus-actions, nautilus-emblems, utopia-accessories-gtk, utopia-themes
Suggests: gnome-bluetooth, goobox | sound-juicer, nautilus-admin, nautilus-share, nautilus-wipe
utopia-desktop-kde 2018.06.06~deb9u1 all ChangelogN/ADepends: ark, dolphin, gwenview, kde-spectacle | ksnapshot, kdepasswd, konsole, kwin-x11 | kwin, okular | pdf-viewer, plasma-desktop (>= 4:5), plasma-pa | kmix, plasma-widgets-addons, systemsettings, utopia-desktop-common
Recommends: breeze-gtk-theme | gtk3-engines-breeze (<< 5.10.5-1~), kde-baseapps-bin, kde-config-gtk-style, kdeadmin, kdenetwork-filesharing, kdesudo, kdf, kfind, kgamma5 | kgamma, ksysguard, kwalletmanager, kwin-x11, kwrite, okular-extra-backends, plasma-nm, sddm | lightdm-kde-greeter | lightdm-gtk-greeter, udisks2, upower, user-manager, utopia-accessories-qt
Suggests: kate, kdeutils, libreoffice-kde, print-manager
utopia-desktop-lxde 2018.06.06~deb9u1 all ChangelogN/ADepends: gpicview, lxappearance, lxappearance-obconf, lxde-core, lxinput, lxsession, lxterminal, obconf, utopia-desktop-common
Recommends: evince | atril | pdf-viewer, file-roller | xarchiver | engrampa, leafpad, libfm-tools, lxrandr, lxtask, mugshot, utopia-accessories-gtk, volumeicon-alsa, xfce4-notifyd | lxqt-notificationd, xfce4-screenshooter
utopia-desktop-lxqt 2018.06.06~deb9u1 all ChangelogN/ADepends: lxqt-admin, lxqt-core (>= 16~), qterminal | x-terminal-emulator, xfwm4 | kwin-x11 | openbox | x-window-manager
Recommends: ark | xarchiver, breeze-gtk-theme | gtk3-engines-breeze (<< 5.10.5-1~), cmst | network-manager-gnome | plasma-nm | wicd, juffed | kwrite, kde-style-breeze, lxappearance, lxqt-globalkeys, lxqt-openssh-askpass, lxqt-powermanagement, lxtask | qps, qlipper, qpdfview | okular | evince | pdf-viewer, qterminal, screengrab, utopia-accessories-qt, xfwm4-theme-breeze | kwin-style-breeze | openbox
Suggests: kde-style-breeze-qt4, sddm | lightdm, sddm-theme-maui | sddm-theme-debian-maui | lightdm, utopia-themes
utopia-desktop-mate 2018.06.06~deb9u1 all ChangelogN/ADepends: atril | pdf-viewer, engrampa, eom, mate-desktop-environment, mate-media, utopia-desktop-common
Recommends: caja-gksu, caja-open-terminal, caja-share, caja-wallpaper, dconf-editor | dconf-tools, mate-menu, mozo, utopia-accessories-gtk, utopia-mate-defaults
Suggests: mate-desktop-environment-extras, mate-sensors-applet, mate-tweak, utopia-themes
utopia-desktop-xfce 2018.06.06~deb9u1 all ChangelogN/ADepends: thunar-archive-plugin, utopia-desktop-common, xfce4 (>= 4.12), xfce4-datetime-plugin, xfce4-notifyd, xfce4-power-manager, xfce4-pulseaudio-plugin | xfce4-mixer, xfce4-screenshooter, xfce4-terminal | x-terminal-emulator, xfce4-whiskermenu-plugin
Recommends: atril | evince | pdf-viewer, engrampa | ark | file-roller | xarchiver, menulibre, mousepad, mugshot, ristretto | shotwell | gpicview | eog | eom, thunar-media-tags-plugin, tumbler, utopia-accessories-gtk, xfce4-clipman-plugin, xfce4-netload-plugin, xfce4-sensors-plugin, xfce4-systemload-plugin, xfce4-taskmanager, xfce4-timer-plugin, xfce4-weather-plugin
Suggests: xfce4-goodies
utopia-devel 2018.06.06~deb9u1 all ChangelogN/ADepends: build-essential, cowbuilder | sbuild | pbuilder, debhelper, devscripts, dh-make, dirmngr | gnupg (<< 2.1~), git-buildpackage, gnupg, libssl-dev | libssl1.0-dev, ntp, ntpdate, openssl, pkg-config, python3-pip, quilt, utopia-baseutils
Recommends: arch-install-scripts, apt-rdepends, bzr, cmake, debian-archive-keyring, debootstrap, gem2deb, git-remote-bzr, git-svn, gnutls-bin, gnutls-dev, golang, graphviz, help2man, hexedit, imagemagick, jpegoptim, libwww-perl, lsb-release, mtr | mtr-tiny, nmap, optipng | pngcrush, pandoc, ruby-dev, subversion, tcpdump, tig, ubuntu-keyring | ubuntu-archive-keyring
utopia-devel-extras 2018.06.06~deb9u1 all ChangelogN/ADepends: bzr, git-remote-bzr, git-svn, subversion, utopia-devel
Recommends: adb, bison, diffoscope, doxygen, fastboot, flex, lua-socket (>= 3.0~rc1~), lua5.3 | lua, mercurial, nodejs (>= 4), packaging-dev, python3-pypandoc, scons, shellcheck, yasm
utopia-gnomeapps-defaults 2017.12.19~deb9u1 all ChangelogN/ADepends: gsettings-desktop-schemas, dconf-gsettings-backend | gsettings-backend
Recommends: gnome-terminal, utopia-desktop-defaults
utopia-headless 2018.06.06~deb9u1 all ChangelogN/A
utopia-intl 2018.06.06~deb9u1 all ChangelogN/ADepends: fcitx
Recommends: fcitx-frontend-all, fonts-noto-color-emoji, utopia-desktop
Suggests: gucharmap | kcharselect, mintlocale
utopia-intl-zh 2018.06.06~deb9u1 all ChangelogN/ADepends: fcitx-sunpinyin | fcitx-googlepinyin | fctix-libpinyin | fcitx-pinyin, im-config, task-chinese-s, utopia-intl
Recommends: fcitx-googlepinyin, fcitx-sunpinyin, fcitx-table-wubi, fonts-arphic-ukai, fonts-arphic-uming, fonts-noto, fonts-noto-cjk, poppler-data
Suggests: firefox-esr-l10n-zh-cn | firefox-l10n-zh-cn, fonts-wqy-microhei, fonts-wqy-zenhei, goldendict, libreoffice-l10n-zh-cn, task-chinese-s-desktop | task-chinese-t-desktop
utopia-keyring 2018.01.27~deb9u1 all ChangelogN/A
utopia-keyring 2018.01.27~deb9u1 source N/AN/ABuild-Depends: debhelper (>= 9), gnupg
utopia-mate-defaults 2017.12.19~deb9u1 all ChangelogN/ADepends: caja-common (>= 1.8~), fonts-noto-hinted, marco-common (>= 1.8~), mate-desktop-common (>= 1.8~), mate-menu, mate-panel (>= 1.8~), mate-settings-daemon (>= 1.8~), mate-terminal-common (>= 1.8~), utopia-themes (>= 2016.01.10~), dconf-gsettings-backend | gsettings-backend
Recommends: utopia-desktop-defaults
utopia-meta 2018.06.06~deb9u1 source N/Ahttps://github.com/utopia-repository/utopia-packagesBuild-Depends: debhelper (>= 9)
utopia-multimedia 2018.06.06~deb9u1 all ChangelogN/ARecommends: audacity, ffmpeg (>= 7:3.0~), gimp | krita, kazam, obs-studio, spek, vlc, you-get, youtube-dl
Suggests: easytag | puddletag, inkscape, isomaster, kdenlive, mumble, pinta | kolourpaint, vlc-plugin-fluidsynth
utopia-network 2018.06.06~deb9u1 all ChangelogN/ADepends: firefox | firefox-esr | google-chrome-stable | chromium | chromium-browser | falkon | qupzilla | midori | netsurf-gtk | gnome-www-browser
Recommends: mtr, thunderbird, zenmap | gnome-nettool
utopia-network-gtk 2018.06.06~deb9u1 all ChangelogN/ADepends: utopia-network
Recommends: deluge | transmission-gtk, hexchat, network-manager-gnome | wicd, network-manager-openvpn-gnome, uget, vinagre, wireshark-gtk | wireshark
utopia-network-kde 2018.06.06~deb9u1 all ChangelogN/ADepends: utopia-network-qt
utopia-network-qt 2018.06.06~deb9u1 all ChangelogN/AProvides: utopia-network-kde
Depends: utopia-network
Recommends: konversation, krdc, qbittorrent | transmission-qt | ktorrent, wireshark-qt | wireshark
Suggests: kget
utopia-office 2018.06.06~deb9u1 all ChangelogN/ADepends: libreoffice-calc (>= 5.1~), libreoffice-impress (>= 5.1~), libreoffice-writer (>= 5.1~)
Recommends: fonts-crosextra-caladea, fonts-crosextra-carlito, fonts-linuxlibertine, fonts-open-sans, fonts-sil-gentium-basic, hunspell-en-ca, hunspell-en-us, hyphen-en-us, libreoffice-draw, libreoffice-gtk3 (>= 5.2~) | libreoffice-gtk2 | libreoffice-gtk | libreoffice-kde, libreoffice-lightproof-en, libreoffice-math, libreoffice-ogltrans, mythes-en-ca, mythes-en-us
Suggests: libreoffice, openclipart-libreoffice
utopia-polkit 2017.02.10 all ChangelogN/ARecommends: policykit-1
utopia-polkit 2017.02.10 source N/Ahttps://github.com/GLolol/utopia-packagesBuild-Depends: debhelper (>= 10)
utopia-themes 2018.06.06~deb9u1 all ChangelogN/ADepends: fonts-noto, numix-frost-theme, numix-icon-theme-circle
Recommends: arc-theme, breeze-cursor-theme, faenza-icon-theme | mate-icon-theme-faenza, greybird-gtk-theme, mate-themes, moka-icon-theme, numix-gtk-theme, numix-icon-theme-square, paper-gtk-theme, paper-icon-theme, vertex-theme | vertex-gtk-theme, zuki-themes
Suggests: gnome-themes-standard
utopia-transitional 1:2016.1+deb9u1 source N/AN/ABuild-Depends: debhelper (>= 9)
utopia-web-server 2018.06.06~deb9u1 all ChangelogN/ADepends: nginx-full | nginx, php-fpm
Recommends: certbot (>= 0.23.0-1~)
Suggests: default-mysql-server | postgresql
x2goserver 4.1.0.0-4~bpo9+0utopia1 amd64 ChangelogN/ADepends: bc, libfile-basedir-perl, libfile-which-perl, libswitch-perl, libtry-tiny-perl, libx2go-server-perl (<< 4.1.0.0-4~bpo9+0utopia1.1~), libx2go-server-perl (>= 4.1.0.0-4~bpo9+0utopia1), lsb-base, lsof, net-tools, openssh-client, openssh-server, perl, psmisc, pwgen, x2goserver-common (<< 4.1.0.0-4~bpo9+0utopia1.1~), x2goserver-common (>= 4.1.0.0-4~bpo9+0utopia1), x2goserver-x2goagent (<< 4.1.0.0-4~bpo9+0utopia1.1~), x2goserver-x2goagent (>= 4.1.0.0-4~bpo9+0utopia1), x2goserver-xsession (<< 4.1.0.0-4~bpo9+0utopia1.1~), x2goserver-xsession (>= 4.1.0.0-4~bpo9+0utopia1), xauth, xkb-data, debconf (>= 0.5) | debconf-2.0
Recommends: fontconfig, sshfs, x11-apps, x11-session-utils, x11-utils, x11-xfs-utils, x11-xkb-utils, x11-xserver-utils, x2goserver-extensions (<< 4.1.0.0-4~bpo9+0utopia1.1~), x2goserver-extensions (>= 4.1.0.0-4~bpo9+0utopia1), x2goserver-fmbindings (<< 4.1.0.0-4~bpo9+0utopia1.1~), x2goserver-fmbindings (>= 4.1.0.0-4~bpo9+0utopia1), x2goserver-printing (<< 4.1.0.0-4~bpo9+0utopia1.1~), x2goserver-printing (>= 4.1.0.0-4~bpo9+0utopia1), xfonts-base, xinit
Suggests: pulseaudio-utils, rdesktop
x2goserver 4.1.0.0-4~bpo9+0utopia1 source N/Ahttps://salsa.debian.org/debian-remote-team/x2goserverBuild-Depends: debhelper (>= 11~), dpkg-dev (>= 1.16.1.1), man2html-base
x2goserver-common 4.1.0.0-4~bpo9+0utopia1 amd64 ChangelogN/ADepends: adduser
x2goserver-extensions 4.1.0.0-4~bpo9+0utopia1 all ChangelogN/ADepends: x11-xkb-utils, x2goserver (<< 4.1.0.0-4~bpo9+0utopia1.1~), x2goserver (>= 4.1.0.0-4~bpo9+0utopia1)
x2goserver-fmbindings 4.1.0.0-4~bpo9+0utopia1 all ChangelogN/ADepends: desktop-file-utils, x2goserver (<< 4.1.0.0-4~bpo9+0utopia1.1~), x2goserver (>= 4.1.0.0-4~bpo9+0utopia1), xdg-utils
x2goserver-printing 4.1.0.0-4~bpo9+0utopia1 all ChangelogN/ADepends: adduser, x2goserver (<< 4.1.0.0-4~bpo9+0utopia1.1~), x2goserver (>= 4.1.0.0-4~bpo9+0utopia1)
Suggests: cups-x2go
x2goserver-x2goagent 4.1.0.0-4~bpo9+0utopia1 amd64 ChangelogN/ADepends: nxagent (>= 2:3.5.99.13~)
x2goserver-xsession 4.1.0.0-4~bpo9+0utopia1 all ChangelogN/ADepends: dbus, perl:any, x11-common
you-get 0.4.1099-0utopia1~bpo9+1 all ChangelogN/ADepends: python3:any (>= 3.3.2-2~), ffmpeg
Suggests: rtmpdump
you-get 0.4.1099-0utopia1~bpo9+1 source N/Ahttps://github.com/utopia-repository/you-getBuild-Depends: debhelper (>= 10), dh-python, python3-all, python3-setuptools
znc 1.7.1-1~bpo9+0utopia1 amd64 ChangelogN/ADepends: libc6 (>= 2.17), libgcc1 (>= 1:3.0), libicu57 (>= 57.1-1~), libsasl2-2, libssl1.1 (>= 1.1.0), libstdc++6 (>= 6), zlib1g (>= 1:1.1.4)
Recommends: znc-tcl, znc-perl, znc-python
znc 1.7.1-1~bpo9+0utopia1 source N/AN/ABuild-Depends: debhelper (>= 11), libssl-dev, libperl-dev, libicu-dev, zlib1g-dev, pkg-config, tcl-dev, libsasl2-dev, swig3.0, google-mock, googletest, dh-python, python3-dev
znc-dbgsym 1.7.1-1~bpo9+0utopia1 amd64 N/AN/ADepends: znc (= 1.7.1-1~bpo9+0utopia1)
znc-dev 1.7.1-1~bpo9+0utopia1 amd64 ChangelogN/ADepends: znc (>= 1.7.1-1~bpo9+0utopia1), libicu-dev, libssl-dev, libperl-dev, pkg-config, tcl8.5-dev, libsasl2-dev, python3-dev
Recommends: g++
znc-perl 1.7.1-1~bpo9+0utopia1 amd64 ChangelogN/ADepends: libc6 (>= 2.15), libgcc1 (>= 1:3.0), libperl5.24 (>= 5.24.0), libstdc++6 (>= 5.2), znc (= 1.7.1-1~bpo9+0utopia1)
znc-perl-dbgsym 1.7.1-1~bpo9+0utopia1 amd64 N/AN/ADepends: znc-perl (= 1.7.1-1~bpo9+0utopia1)
znc-python 1.7.1-1~bpo9+0utopia1 amd64 ChangelogN/ADepends: libc6 (>= 2.15), libgcc1 (>= 1:3.0), libpython3.5 (>= 3.5.0~b1), libstdc++6 (>= 5.2), znc (= 1.7.1-1~bpo9+0utopia1)
znc-python-dbgsym 1.7.1-1~bpo9+0utopia1 amd64 N/AN/ADepends: znc-python (= 1.7.1-1~bpo9+0utopia1)
znc-tcl 1.7.1-1~bpo9+0utopia1 amd64 ChangelogN/ADepends: libc6 (>= 2.14), libgcc1 (>= 1:3.0), libstdc++6 (>= 5.2), libtcl8.6 (>= 8.6.0), znc (= 1.7.1-1~bpo9+0utopia1)
znc-tcl-dbgsym 1.7.1-1~bpo9+0utopia1 amd64 N/AN/ADepends: znc-tcl (= 1.7.1-1~bpo9+0utopia1)

Total items: 196 (31 unique source packages)

Last updated 12:31:21 AM, Aug 17 2018 +0000